QGIS Application - Bug report #11984

Drag and Drop between PostGIS and Spatialite does not work anymore in DB Manager on QGIS
master

2015-01-13 08:09 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Marco Hugentobler

Category: DB Manager

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 20190
Description

Message is

Unable to load the layer

tested on Linux and Windows.

Associated revisions

Revision 0fe17175 - 2015-01-16 10:54 PM - Jiirgen Fischer

fix parsing of vector mime data (fixes #11984)

History

#1 - 2015-01-15 09:11 AM - Sandro Santilli

Drag and drop does not work for me also to add layers to the canvas, while the right-click menu way works... Could it be related ?

#2 - 2015-01-15 09:13 AM - Paolo Cavallini

| confirm the behaviour described by Sandro.

#3 - 2015-01-15 06:59 PM - Martin Dobias
- Assignee set to Marco Hugentobler

Seems to be introduced by PR 1310 (just checked by reverting it locally)

https://github.com/qgis/QGIS/pull/1310

#4 - 2015-01-16 01:55 PM - Jiirgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"0fe17f75731805ad96e8802724a02ae895160cd0".
